@charset "utf-8";
/* CSS Document */


body { 
	font: 11px Verdana, Arial, Helvetica, sans-serif; 
	color: #EEE; 
	text-align: center;
	background-color: #000;
} 

/* new clearfix */ 
.clearfix:after { 
        visibility: hidden; 
        display: block; 
        font-size: 0; 
        content: "."; 
        clear: both; 
        height: 0; 
} 
* html .clearfix             { height: 1%; } /*IE6 */ 
* html .clearfix             { zoom: 1; } /* IE6 */ 
*:first-child+html .clearfix { zoom: 1; } /* IE7 */ 

* { /* References every element in the HTML document  */ 
    margin: 0; 
    padding: 0; 
} 

/**********     GENERIC CLASSES    **********/ 

.alignLeft { text-align: left; } 
.alignCenter { text-align: center; } 
.alignRight { text-align: right; } 

.valignTop { vertical-align: top; } 
.valignMiddle { vertical-align: middle; } 
.valignBottom { vertical-align: bottom; } 

.floatLeft { float: left; } 
.floatRight { float: right; } 

.clearLeft { clear: left; } 
.clearRight { clear: right; } 
.clearBoth { clear: both; } 

.hidden { display: none; } 
.displayBlock { display: block; } 
.displayInline { display: inline; } 
.visibilityHidden { visibility: hidden; } 
.visibilityVisible { visibility: visible; } 

a {color: #EEE; text-decoration: underline;} 
a:hover {color: #FC3; text-decoration: underline;} 

ul { 
        margin:0; 
} 

ul li { 
        margin: 6px 0px 6px 15px; 
        padding: 0px 0px 0px 0px; 
        list-style:none; 
        list-style-image: url(../images/bulletOrange.gif); 
        list-style-position: outside; 
} 

ul li a { 
        margin:0; 
} 

ul li a:hover { 
        margin:0; 
} 

hr { 
    height: 1px; 
    background-color: #CCCCCC; 
    color: #CCCCCC; 
    border: 0; 
    margin: 20px 0px; 
} 

hr.box { 
    margin: 15px 15px !important; 
    margin: 3px 15px; 
} 
hr.short { 
    margin: 3px auto !important; 
    margin: 3px 0px 3px 180px; 
    width: 200px; 
} 

/**********     LAYOUT CLASSES    **********/ 

#page { 
	width:900px;
	margin: 10px auto; 
	text-align:left; 
	border: 0px solid #FF0000;
	background: url(images/websiteBackground.jpg) bottom no-repeat;
} 

#header { 
	width:inherit;
	height:100px;
	background: url(images/title.png) no-repeat bottom left;
} 

#content { 
	width:inherit;
	height:521px;
	border: 0px solid #0000FF; 
	padding:0px;
	position:relative;
} 

#main { 
	margin: 0px 0px 0px 10px; 
	padding: 0px; 
	width: inherit; 
	border: 0px solid #0000FF;
	position:absolute;
	bottom:30px;
	right:0;
	font-size:15px;
} 

/**********     FOOTER CLASSES    **********/ 

#footer { 
	width:inherit; 
	clear:both; 
	border-top: 1px solid #333;
	padding:15px 0;
	color: #333;
} 
